@Echo off
Cls
SET COBDIR=.
CD DATAFILS
..\RWCDEL USLCKF.0?
CD ..
LOADWIN
IF ERRORLEVEL=1 GOTO ERROR
RUN -f US
CLRWIND
GOTO END
:ERROR
CLRWIND
Echo The maximum number of users are currently running PSP+.
Echo Please try later.
:END
